## syncevolution 1.5.1+16.10.20160820

=== debian/changelog ===
syncevolution (1.5.1+16.10.20160820-0ubuntu1) yakkety; urgency=medium

  [ Tino Mettler ]
  * Add 0003-Add-missing-casts-from-shared_ptr-to-bool-to-fix-FTB.patch
    to add missing casts from shared_ptr to bool, fixes FTBFS with GCC 6
  * Fix remaining FTBFS with GCC 6 by downgrading the C++ dialect to gnu++98
    (Closes: #811624) (LP: #1613405)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 20 Aug 2016 04:20:39 +0000

syncevolution (1.5.1+16.10.20160706-0ubuntu1) yakkety; urgency=medium

  * New upstream release
    -debian/patches/Avoid-crash-if-the-g_variant_new_string-fails.patch, merged
    upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 06 Jul 2016 14:15:27 +0000

syncevolution (1.5-0ubuntu14) yakkety; urgency=medium

  * debian/patches/syncevolution-1.5.1-libical2.patch: Take patch from Fedora
    to fix build against libical2.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 31 May 2016 12:48:14 +0100

syncevolution (1.5-0ubuntu13) yakkety; urgency=medium

  * No-change rebuild for libical soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 May 2016 13:08:54 +0000
