## syncevolution 1.5.1+17.10.20170613

=== debian/changelog ===
syncevolution (1.5.1+17.10.20170613-0ubuntu2) artful; urgency=medium

  * No-change rebuild for GCC 7 abi mangling change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Aug 2017 15:21:57 +0000

syncevolution (1.5.1+17.10.20170613-0ubuntu1) artful; urgency=medium

  * No-change rebuild against evolution-data-server 3.24

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 13 Jun 2017 17:07:25 +0000
