## syncevolution 1.5.2

=== debian/changelog ===
syncevolution (1.5.2-2) unstable; urgency=medium

  * Add missing service file for syncevo-dbus-server (Closes: #854941)

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 24 Feb 2017 12:17:56 +0100

syncevolution (1.5.2-1) unstable; urgency=medium

  * New upstream version
  * Remove patch for GCC6 build failures, as they are fixed upstream
  * Remove flags to downgrade the C++ dialect, fixed upstream
  * Remove 0002-Fix-FTBFS-with-libical2.patch, fixed upstream
  * Use HTTPS for URL to git web view
  * Improve short descriptions

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 18 Nov 2016 13:11:53 +0100

syncevolution (1.5.1-2) unstable; urgency=medium

  * Add 0003-Add-missing-casts-from-shared_ptr-to-bool-to-fix-FTB.patch
    to add missing casts from shared_ptr to bool, fixes FTBFS with GCC 6
  * Fix remaining FTBFS with GCC 6 by downgrading the C++ dialect to gnu++98
    (Closes: #811624)
 -- Tino Mettler <tino+debian@tikei.de>  Mon, 11 Jul 2016 10:17:38 +0200

syncevolution (1.5.1-1) unstable; urgency=medium

  * New upstream release (Closes: #803416)
  * Fix FTBFS with libical2 (Closes: #824426)
  * Remove 0002-Use-TLS-instead-of-SSLv3-in-SyncML-server-script.patch
    which was merged upstream
  * Update Vcs-* fields to new URLs
  * Bump standards version, no changes needed
  * Add dh_auto_clean quirk to make the package build twice in a row
  * Upstream generates a manpage, remove outdated and obsolete own version
  * Remove old debug package definition, use the new dbgsym packages
  * Depend on recent libsynthesis package

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 19 May 2016 11:41:07 +0200

syncevolution (1.4.99.4-5) unstable; urgency=medium

  * Build-depend on libopenobex2-dev (Closes: #813819)

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 26 Feb 2016 11:57:35 +0100

syncevolution (1.4.99.4-4) unstable; urgency=medium

  * Fix libsynthesis depencency after GCC5 transition (Closes: #797966)

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 26 Feb 2016 11:56:50 +0100
