=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
UPSTREAMTAG=upstream/1.5.2

SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CONFIG_SHELL=/bin/bash

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%: 
	dh $@ --parallel

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	install --mode=0755 --owner=root test/syncevo-http-server.py \
		$(CURDIR)/debian/tmp/usr/bin/syncevo-http-server

override_dh_auto_configure: 
	sh autogen.sh
	dh_auto_configure -- --with-synthesis-src=none --prefix=/usr \
			--sysconfdir=/etc \
			--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/syncevolution \
			--enable-gui \
			--enable-kwallet --enable-akonadi \
			--with-rst2man --with-rst2html --enable-dav

override_dh_install:
	dh_install -X"*.pl"

override_dh_strip:
	dh_strip --dbgsym-migration='syncevolution-dbg'

override_dh_auto_clean:
	rm -f INSTALL compile po/LINGUAS src/backends/backends.am \
	      src/synthesis-includes/Makefile.in test-driver
	dh_auto_clean

get-orig-source: 
	git archive --format=tar ${UPSTREAMTAG} --prefix=${SOURCEPKG}_${UPSTREAM}/ | gzip -9 > ../${ORIG}

PATCH_EXPORT_SCRIPT=/usr/share/gitpkg/hooks/quilt-patches-deb-export-hook
export-patches:
	[ ! -r debian/patches ] || \
	grep "^\#*$(notdir $(PATCH_EXPORT_SCRIPT))" debian/patches/series
	rm -rf debian/patches
	bash $(PATCH_EXPORT_SCRIPT)
