=== debian/changelog ===
syncevolution (1.5.3-2) unstable; urgency=medium

  * Remove libgconf2-dev build-dep (Closes: #897258)

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 21 Jun 2018 21:19:04 +0200

syncevolution (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * Fix override_dh_makeshlibs to handle all packages with public shared libs
    (Closes: #887043)
  * Remove obsolete Conflicts:/Breaks:/Replaces: sync-ui (<<1.1+ds1-1~)
  * Change debhelper compatibility to 11, which is recommended
  * Bump standards version to 4.1.3, no changes needed
  * Fix several lintian warnings

 -- Tino Mettler <tino+debian@tikei.de>  Sat, 13 Jan 2018 22:47:44 +0100

syncevolution (1.5.2-3) unstable; urgency=medium

  [ Patrick Ohly ]
  * libical: support libical v3 (Closes: #884158)
  * GNOME: replace gnome-keyring with libsecret

  [ Tino Mettler ]
  * Change build dependencies for libgtk and glade to use GTK3 for sync-ui
    (Closes: #884162)
  * Add Build-Dep on libjson-c-dev, enable and include oauth2 backend
    (Closes: #884170)

  * Handle C++ conversion operator name mangling in GCC 7 (Closes: #871284)
  * Build depend on libsecret-1-dev instead of deprecated libgnome-keyring-dev
    (Closes: #867944)

 -- Tino Mettler <tino+debian@tikei.de>  Thu, 04 Jan 2018 22:21:57 +0100
