=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/pkg-info.mk
ORIG=${DEB_SOURCE}_${DEB_VERSION_UPSTREAM}

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CONFIG_SHELL=/bin/bash

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	install --mode=0755 --owner=root test/syncevo-http-server.py \
		$(CURDIR)/debian/tmp/usr/bin/syncevo-http-server

override_dh_auto_configure:
	sh autogen.sh
	dh_auto_configure -- --with-synthesis-src=none --prefix=/usr \
			--sysconfdir=/etc \
			--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/syncevolution \
			--enable-gui \
			--enable-kwallet --enable-akonadi \
			--with-rst2man --with-rst2html --enable-dav \
			--enable-oauth2

override_dh_install:
	dh_install -X"*.pl"

override_dh_strip:
	dh_strip --dbgsym-migration='syncevolution-dbg'

override_dh_auto_clean:
	rm -f INSTALL compile po/LINGUAS src/backends/backends.am \
	      src/synthesis-includes/Makefile.in test-driver
	dh_auto_clean

override_dh_makeshlibs:
	dh_makeshlibs -V'libsyncevolution0 (>= 1.5.2-3~)' -plibsyncevolution0
	dh_makeshlibs -V'libsyncevo-dbus0 (>= 1.5.2-3~)' -plibsyncevo-dbus0
	dh_makeshlibs -V'libgdbussyncevo0 (>= 1.5.2-3~)' -plibgdbussyncevo0
	dh_makeshlibs --remaining-packages


get-orig-source:
	git archive --format=tar upstream/${DEB_VERSION_UPSTREAM} --prefix=${ORIG}/ | gzip -9 > ../${ORIG}.orig.tar.gz

PATCH_EXPORT_SCRIPT=/usr/share/gitpkg/hooks/quilt-patches-deb-export-hook
export-patches:
	[ ! -r debian/patches ] || \
	grep "^\#*$(notdir $(PATCH_EXPORT_SCRIPT))" debian/patches/series
	rm -rf debian/patches
	bash $(PATCH_EXPORT_SCRIPT)
