=== debian/watch ===
version=3

opts=dversionmangle=s/\+ds\d+$// \
  https://downloads.syncevolution.org/syncevolution/sources/syncevolution-(.*).tar.gz
